/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/


#header {
    width:980px;
	height:90px;
	margin:0 auto;
}

#logo {
	float:left;
	height:90px;
	margin-top:0px;
}


#ad468 {
	float:right;
	height:0px;
	width:468px;
	padding:15px 0 0;
}

body
.post {
font-size: 14px;
}

.post h1 a {
font-size: 24px;
}